.title-name {
  font-family: Arial;
  font-style: normal;
  font-weight: bold;
  font-size: 36px;
  line-height: 125%;
  color: #222222;
}

.title-text {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 125%;
  color: #000000;
}

.title-block {
  font-family: Arial;
  font-style: normal;
  font-weight: bold;
  font-size: 24px;
  line-height: 125%;
  color: #3c4858;
}

.text-accordion {
  font-family: Arial;
  font-style: normal;
  font-weight: normal;
  font-size: 15px;
  line-height: 17px;
  color: #3c4858;
}

.is-hidden {
  display: none;
}
